.h-full {
    height: 100vh;
    height: calc(var(--vh, 1vh) * 100);
}

body {
    margin: 0;
    font-family: 'Roboto', sans-serif;
    color: #2C2C2C;
    line-height: 1.5;
}

img {
    max-width: 100%;
}

p {
    margin-top: 0;
    margin-bottom: 15px;
}

a {
    color: #2C2C2C;
    text-decoration: none;
}

.font-rock-salt {
    font-family: 'Rock Salt', cursive;
}

*,
 ::after,
 ::before {
    box-sizing: border-box;
}

.container {
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}

.row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
}

.col-12 {
    position: relative;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
}

.p-relative {
    position: relative;
}

.p-absolute {
    position: absolute;
}

.bottom-20px {
    bottom: 20px;
}

.left-20px {
    left: 20px;
}

.bottom-0 {
    bottom: 0;
}

.left-0 {
    left: 0;
}

.font-bold {
    font-weight: bold;
}

.font-size-23px {
    font-size: 23px;
}

.font-size-19px {
    font-size: 19px;
}

.font-size-14px {
    font-size: 14px;
}

.w-100 {
    width: 100%;
}

.info-desenvolvimento {
    opacity: 0.6;
}

.pt-40px {
    padding-top: 40px;
}

.pt-20px {
    padding-top: 20px;
}

.align-self-end {
    -ms-flex-item-align: end !important;
    align-self: flex-end !important;
}

.align-self-center {
    -ms-flex-item-align: center !important;
    align-self: center !important;
}

.text-em-breve {
    font-size: 58px;
}

.d-flex {
    display: flex;
}

.text-center {
    text-align: center;
}

.img-cara-cafe-ideia {
    object-fit: contain;
    object-position: center bottom;
}

.d-none {
    display: none;
}

.info-redes-sociais .fab {
    width: 32px;
    height: 32px;
    font-size: 18px;
    border-radius: 999px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    margin-right: 5px;
    background-color: #2C2C2C;
    color: white;
}

.div-infos {
    font-size: 17px;
}

.containRedesSociais {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    /* height: 65%; */
    flex-grow: 1;
}

.linksRedes a i {
    width: 45px;
    height: 45px;
    font-size: 25px;
    border-radius: 999px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 5px;
    background-color: #2C2C2C;
    color: white;
    line-height: 0;
}

.linksRedes a {
    text-decoration: none;
    font-size: 22px;
    font-weight: 400;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.chamadaRedes {
    font-size: 30px;
}


/* .col-logo-infos {
    height: 25%;
}

.desenvolvidoPor {
    height: 10%;
} */


/* .logo-empresa img{
    max-height: 110px;
} */

@media (min-width: 992px) {
    .pt-lg-40px {
        padding-top: 40px;
    }
    .col-lg-4 {
        -ms-flex: 0 0 33.333333333%;
        flex: 0 0 33.333333333%;
        max-width: 33.333333333%;
    }
    .col-lg-8 {
        -ms-flex: 0 0 66.6666666666%;
        flex: 0 0 66.6666666666%;
        max-width: 66.6666666666%;
    }
    .px-lg-0 {
        padding-left: 0;
        padding-right: 0;
    }
    .p-lg-absolute {
        position: absolute;
    }
    .bottom-lg-20px {
        bottom: 20px;
    }
    .left-lg-20px {
        left: 20px;
    }
    .d-lg-flex {
        display: flex;
    }
    .w-lg-100--40px {
        width: calc(100% - 40px);
    }
    .col-logo-infos {
        display: flex;
        flex-direction: column;
        flex-wrap: wrap;
    }
    .imgBuffet {
        height: 42em;
    }
}

@media (min-width: 1200px) {
    .container {
        max-width: 1140px;
    }
}

@media (max-width: 1199.8px) {
    .text-em-breve {
        font-size: 48px;
    }
    .div-infos {
        font-size: 14px;
    }
}

@media (max-width: 991.8px) {
    .img-ballon-williarts {
        width: 90px;
    }
    .div-infos {
        position: fixed;
        left: 0;
        bottom: 0;
        padding-left: 20px;
        padding-right: 20px;
        z-index: 10;
        width: 100%;
        text-align: center;
    }
    .col-logo-infos {
        /* height: 25%; */
        padding-bottom: 30px;
    }
    .col-ballon-em-breve {
        height: 75%;
        padding-bottom: 260px;
    }
    .text-em-breve {
        font-size: 40px;
    }
    p {
        margin-bottom: 8px;
    }
    .logo-empresa {
        text-align: left;
    }
    .containRedesSociais {
        align-items: flex-start;
    }
    .linksRedes a {
        margin-bottom: 0.8em;
    }
    /* .logo-empresa img {
        max-height: 80px;
    } */
}

@media(max-width: 399.8px) {
    .text-em-breve {
        font-size: 34px;
    }
}